.slideshow {
    margin: 0 auto;
}

/* give each slide the same dimensions */
#slideshow1 div { width: 600px; height: 450px;  }
#slideshow1 div img { margin: auto; display: block }

#slideshow2 div { width: 600px; height: 450px;  }
#slideshow2 div img { margin: auto; display: block }

#nav { margin: 5px 0; text-align: left }
#nav a { margin: 0 5px; padding: 3px 5px; border: 1px solid #ccc; background: #fc0; text-decoration: none }
#nav a.activeSlide { background: #ea0 }
#nav a:focus { outline: none; }
#caption { width: 232px; text-align:center; padding-top: 10px; color: green; font-weight: bold }
